.titleBar { margin-bottom: 5px!important; }

Sirrix.PCI4S0

Dieses Thema im Forum "Asterisk ISDN mit Sirrix-Karten" wurde erstellt von msit, 28 Jan. 2006.

  1. msit

    msit Neuer User

    Registriert seit:
    28 Jan. 2006
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,

    ich habe versucht die Sirrix-Kernelmodule (von April 2005) aus SuSE 9.3 zu kompilieren. Das Modul sirrix_base lässt sich noch einwandfrei laden, aber das Laden der beiden anderen Module ergab die Meldung "not supportet under Novell" - Prima! -

    Ist das tatsächlich so, oder sollte ich neuere Module verwenden. Wenn ja, wo kann ich diese bekommen?

    Gruß msit
     
  2. sirrix

    sirrix Neuer User

    Registriert seit:
    4 Jan. 2005
    Beiträge:
    42
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi!

    Die Version ist veraltet, es gibt eine wesentlich neure Version, die meines Wissens auch unter SuSE 9.3 funktioniert.

    Das ist ja ne nette Fehlermeldung ... habe ich bisher noch nicht gehört.

    Ja, es gibt neue Treiber. Bitte eine kurze E-Mail an support at sirrix dot com schicken, dann gibt's den Treiberlink per E-Mail.

    Viele Grüße,
    Oskar.